# NAME: Jfrog
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Jfrog/Jfrog.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,bintray.com
  - DOMAIN-SUFFIX,jfrog.com
  - DOMAIN-SUFFIX,jfrog.org
